function FileData_Pairs(x)
{
x.t("modifier.","bo\u00eete");
x.t("volet","macros");
x.t("enregistrer","les");
x.t("enregistrer","groupe");
x.t("enregistrer","nom");
x.t("boutons","haut");
x.t("-ou-","cliquez");
x.t("d\u00e9j\u00e0","pr\u00e9d\u00e9finis.");
x.t("ajout","macros");
x.t("gestion","des");
x.t("pouvez","modifier");
x.t("pouvez","\u00e9galement");
x.t("bas","r\u00e9p\u00e9tez");
x.t("soient","affich\u00e9es");
x.t("supprimer","les");
x.t("macros.","saisissez");
x.t("macros.","onglet");
x.t("macros.","bo\u00eete");
x.t("disponibles","situ\u00e9");
x.t("jusqu\u2019\u00e0","que");
x.t("sp\u00e9cifiez","nom.");
x.t("situ\u00e9","gauche");
x.t("saisissez","nouveau");
x.t("des","boutons");
x.t("des","serveurs");
x.t("vous","pouvez");
x.t("vous","permet");
x.t("vous","invite");
x.t("vous","souhaitez");
x.t("sun","sont");
x.t("cependant","vous");
x.t("nouveau","nom");
x.t("nouveau","nom.");
x.t("portant","nouveau");
x.t("cr\u00e9ation","d\u2019un");
x.t("annuler","pour");
x.t("appara\u00eet.","cliquez");
x.t("dialogue","modifier");
x.t("dialogue","macros");
x.t("dialogue","sans");
x.t("dialogue","s\u2019affiche");
x.t("dialogue","cr\u00e9er");
x.t("dialogue","groupes");
x.t("sur","modifier.");
x.t("sur","annuler");
x.t("sur","bouton");
x.t("sur","groupe");
x.t("sur","pour");
x.t("sur","renommer");
x.t("sur","cr\u00e9er");
x.t("sur","macro");
x.t("pr\u00e9d\u00e9fini","cliquez");
x.t("base","acc\u00e8s");
x.t("logiques.","les");
x.t("modifier","groupe");
x.t("modifier","ces");
x.t("que","vous");
x.t("que","toutes");
x.t("bouton","ajouter");
x.t("modifications.","renommer");
x.t("les","modifications.");
x.t("les","macros");
x.t("les","groupes");
x.t("s\u2019affiche.","ajout");
x.t("s\u2019affiche.","s\u00e9lectionnez");
x.t("s\u2019affiche.","figure");
x.t("s\u2019affiche.","cliquez");
x.t("macros","-ou-");
x.t("macros","disponibles");
x.t("macros","sp\u00e9cifiez");
x.t("macros","vous");
x.t("macros","appara\u00eet.");
x.t("macros","pr\u00e9d\u00e9fini");
x.t("macros","s\u2019affiche.");
x.t("macros","groupe");
x.t("macros","voulues");
x.t("macros","pour");
x.t("macros","dans");
x.t("macros","s\u00e9lectionnez");
x.t("macros","configurer");
x.t("macros","onglet");
x.t("macros","regroupement");
x.t("macros","groupes");
x.t("macros","fonctionnement");
x.t("macros","bo\u00eete");
x.t("sans","enregistrer");
x.t("groupe","macros.");
x.t("groupe","macros");
x.t("groupe","retourner");
x.t("groupe","d\u00e9placez");
x.t("groupe","existant");
x.t("groupe","bo\u00eete");
x.t("groupe","cliquez");
x.t("retourner","bo\u00eete");
x.t("appara\u00eet","dans");
x.t("r\u00e9p\u00e9tez","l\u2019\u00e9tape");
x.t("voulues","soient");
x.t("d\u2019un","groupe");
x.t("dialogue.","cliquez");
x.t("d\u00e9placez","macro");
x.t("gauche","bo\u00eete");
x.t("haut","bas");
x.t("serveurs","regroupement");
x.t("permet","classer");
x.t("cette","bo\u00eete");
x.t("pour","enregistrer");
x.t("pour","windows");
x.t("pour","quitter");
x.t("s\u2019affiche","vous");
x.t("cr\u00e9\u00e9s.","cr\u00e9ation");
x.t("l\u2019\u00e9tape","jusqu\u2019\u00e0");
x.t("toutes","les");
x.t("renommer","supprimer");
x.t("renommer","groupe");
x.t("renommer","une");
x.t("dans","volet");
x.t("dans","groupe");
x.t("dans","visualiseur.");
x.t("dans","bo\u00eete");
x.t("s\u00e9lectionnez","macros");
x.t("s\u00e9lectionnez","groupe");
x.t("cr\u00e9er","groupe");
x.t("cr\u00e9er","nouveau.");
x.t("cr\u00e9er","bo\u00eete");
x.t("affich\u00e9es","dans");
x.t("windows","sun");
x.t("configurer","dans");
x.t("configurer","groupes");
x.t("nouveau.","vous");
x.t("onglet","portant");
x.t("acc\u00e8s","gestion");
x.t("\u00e9galement","renommer");
x.t("figure","3\u201122.");
x.t("macro","que");
x.t("macro","appara\u00eet");
x.t("macro","l\u2019aide");
x.t("quitter","cette");
x.t("existant","s\u00e9lectionnez");
x.t("regroupement","macros");
x.t("pr\u00e9c\u00e9demment","cr\u00e9\u00e9s.");
x.t("visualiseur.","bo\u00eete");
x.t("pr\u00e9d\u00e9finis.","cependant");
x.t("invite","renommer");
x.t("groupes","macros.");
x.t("groupes","logiques.");
x.t("groupes","macros");
x.t("groupes","cr\u00e9er");
x.t("groupes","pr\u00e9c\u00e9demment");
x.t("classer","les");
x.t("nom","s\u2019affiche.");
x.t("nom","retourner");
x.t("fonctionnement","base");
x.t("ces","groupes");
x.t("sont","d\u00e9j\u00e0");
x.t("souhaitez","ajouter");
x.t("une","bo\u00eete");
x.t("3\u201122.","bo\u00eete");
x.t("ajouter","dans");
x.t("ajouter","macro");
x.t("bo\u00eete","dialogue");
x.t("bo\u00eete","macros");
x.t("bo\u00eete","dialogue.");
x.t("nom.","cliquez");
x.t("l\u2019aide","des");
x.t("cliquez","sur");
}
